.page_mv {
	width: 100%;
	height: 380px;
	margin-bottom: 80px;
	background: url(../images/products/mv.jpg) no-repeat center center;
	background-size: cover;
}
/* ------------------------------------ */
.product1 {
	max-width: 700px;
	width: 90%;
	margin: 0px auto 60px;
}
.product1 dt {
	text-align: center;
	font-size: 90%;
	margin-bottom: 20px;
	line-height: 240%;
}
.product1 dt img {
	display: block;
	width: 230px;
	margin: 0px auto 30px;
}
.product1 dt strong {
	display: block;
	text-align: center;
	font-size: 240%;
	font-weight: 400;
}
.product1 dd {
}
/* ------------------------------------ */
.product2 {
	display: block;
	max-width: 300px;
	width: 90%;
	margin: 0px auto 50px;
	background-color: #f0f0f0;
}
.product2 dt {
	text-align: center;
	padding: 30px 0 25px;
	line-height: 180%;
}
.product2 dt p {
	text-align: center;
	margin-bottom: 10px;
	font-size: 110%;
	font-weight: 500;
	letter-spacing: 2px;
}
.product2 dt p strong {
	display: block;
	text-align: center;
	font-size: 150%;
	line-height: 140%;
}
.product2 dd {
	width: 100%;
	height: 110px;
	background: url(../images/products/ph02.jpg) no-repeat center center;
	background-size: cover;
}
.product2:hover {
	background-color: #fff;
	box-shadow: 0px 8px 16px -11px rgba(0,0,0,0.6);
}
.product2.coming_soon:hover {
	background-color: #f0f0f0;
	box-shadow: 0px 8px 16px -11px rgba(0,0,0,0);
}
/* ------------------------------------ */
.label {
	max-width: 450px;
	width: 65%;
	margin: 30px auto 80px;
}
/* ------------------------------------ */


@media screen and (max-width: 900px) {
	.page_mv {
		height: 300px;
	}
	/* ------------------------------------ */
	
	/* ------------------------------------ */
	
	/* ------------------------------------ */
	
	/* ------------------------------------ */
}



@media screen and (max-width: 680px) {
	.page_mv {
		height: 200px;
		margin-bottom: 60px;
	}
	/* ------------------------------------ */
	.product1 dt img {
		width: 160px;
	}
	/* ------------------------------------ */
	
	/* ------------------------------------ */
	
	/* ------------------------------------ */
}